Service Manager / Service Center Practitioners Forum
cancel

Compaitability Matrix?

SOLVED
Go to solution
Highlighted
c911darkwolf
Honored Contributor.

Compaitability Matrix?

My DBA is wanting to upgrade our Oracle Database from 11.2.0.1 to 11.2.0.3.   As far as the compaitability matrix HP officially supports up to 11.1.  So would it be safe to go ahead and upgrade the oracle server?  Or are we pushing our luck with 11.2.0.1 already?

 

 

Thanks for feedback.  

 

Aix systm 6.1

Oracle 11g 11.2.0.1

HPSM 9.21 P5

 

 

2 REPLIES
Alex-D
Honored Contributor.
Solution

Re: Compaitability Matrix?

Hi,

 

when the matrix was released we supported Oracle up to 11.1 now your Oracle version is supported, so you can go ahead and do the upgrade.

If you find this post useful/helpful click the Kudo star on this post!

If you find that this or any post resolves your issue, please be sure to mark it as an accepted solution.
c911darkwolf
Honored Contributor.

Re: Compaitability Matrix?

This confirms what a HP Tech Replied via email. Matrix is outdated